@font-face {
    font-family: 'titilliumregular';
    src: url('./fonts/titillium-regular/titillium-regular-webfont.eot');
    src: url('./fonts/titillium-regular/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/titillium-regular/titillium-regular-webfont.woff2') format('woff2'),
         url('./fonts/titillium-regular/titillium-regular-webfont.woff') format('woff'),
         url('./fonts/titillium-regular/titillium-regular-webfont.ttf') format('truetype'),
         url('./fonts/titillium-regular/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium_bdbold';
    src: url('./fonts/titillium-bold/titillium-bold-webfont.eot');
    src: url('./fonts/titillium-bold/titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/titillium-bold/titillium-bold-webfont.woff2') format('woff2'),
         url('./fonts/titillium-bold/titillium-bold-webfont.woff') format('woff'),
         url('./fonts/titillium-bold/titillium-bold-webfont.ttf') format('truetype'),
         url('./fonts/titillium-bold/titillium-bold-webfont.svg#titillium_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumbold';
    src: url('./fonts/titillium-semibold/Titillium-Semibold-webfont.eot');
    src: url('./fonts/titillium-semibold/Titillium-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/titillium-semibold/Titillium-Semibold-webfont.woff2') format('woff2'),
         url('./fonts/titillium-semibold/Titillium-Semibold-webfont.woff') format('woff'),
         url('./fonts/titillium-semibold/Titillium-Semibold-webfont.ttf') format('truetype'),
         url('./fonts/titillium-semibold/Titillium-Semibold-webfont.svg#titilliumbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumlight';
    src: url('./fonts/titillium-light/Titillium-Light-webfont.eot');
    src: url('./fonts/titillium-light/Titillium-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/titillium-light/Titillium-Light-webfont.woff2') format('woff2'),
         url('./fonts/titillium-light/Titillium-Light-webfont.woff') format('woff'),
         url('./fonts/titillium-light/Titillium-Light-webfont.ttf') format('truetype'),
         url('./fonts/titillium-light/Titillium-Light-webfont.svg#titilliumlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
 


body{font-family: 'titilliumregular', arial; margin: 0; padding: 0; color: #000000; background-color: #ffffff; line-height: 19px; font-size: 13px; background: #043b4d;}
h1,h2,h3,h4,h5,h6,p,ul,li{margin:0;padding:0;text-rendering:none;}
a {color:#000000}
a:hover{text-decoration:none; color: #000000;}
img{border:none}
h1,h2,h3{font-size:30px; text-transform: none; color: #000000; margin-bottom:10px; font-weight: normal;}

strong{font-family: 'robotobold', Arial;}


.wrapper {width: 1020px; margin: 0 auto;}
.clear {clear:both; display:block;height:0px;}

#navig {
  list-style: none;
  position: fixed;
  right: 20px;
  top: 10px;
  z-index: 999;
}
#navig li {
  margin: 0 0 15px 0;
}

#navig li a {
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 14px;
  background-color: white;
  border: solid 1px gray;
}

#navig li a.current {
  background-color: orange;
}
.parallax-box{
            background-attachment: fixed;
            background-position: 50% 0;
            background-repeat: no-repeat;
            position: relative;
}

#section1 {background-image: url('images/bg_cam1.jpg'); background-repeat: no-repeat; background-position: right -150px; text-align: center;}
#section1 .wrapper {/*border: 16px solid white;*/ border-bottom: 0;}
#section1 #logo {margin: -55px 0px 130px 0px;}

#title1 {width: 245px; float:right; font-size: 15px; margin:30px 70px 0px 0px; text-align: right;}
#title1 .title {text-transform:uppercase; font-size: 24px; font-family: titilliumbold;}
#title1 .subtitle {text-transform:uppercase; letter-spacing: 0.7px;}


#section2 {background: #043b4d; text-align: center; color: #fff;}
#section2 .down {display:block; margin: 0px auto 10px auto; background: url('images/down.png') 0 0 no-repeat; width: 45px; height: 22px;}
#section2 .cont{width:884px; margin: 0 auto; text-align: justify; -moz-text-align-last: center; text-align-last: center; font-family: 'titilliumbold'; font-size:15px; line-height: 24px;}
.section2_title{font-family: 'titilliumbold', Arial; font-size:24px; margin: 20px auto; text-transform: uppercase; letter-spacing: 2px;}
.section2_footer{text-align: center; padding: 30px 0px;}

#section2 .foot {padding: 0 45px; margin: 40px 0; min-height: 80px; background: url('images/hagyma_white_transparent.png') center center no-repeat;}
.slider_text {font-family: robotolight; font-size: 14px; text-transform: uppercase;}

#section3{background-image: url(images/zakar_video.jpg); min-height: 600px;
    -webkit-transition: height 1.35s ease;
    -moz-transition: height 1.35s ease;
    -o-transition: height 1.35s ease;
    transition: height 1.35s ease;
}
#section3 .play_btn{height: 400px; width: 100%; background: url(images/play_btn.png)  no-repeat center; display: block; cursor: pointer;}

#section-text2 {background-color:#043b4d; color: #fff; padding: 0px 0; text-align: center; font-family: 'titilliumbold', Arial; font-size:15px; line-height:24px;}
#section-text2 .section_title{font-family: 'titilliumbold', Arial; font-size:24px; margin: 20px auto; text-transform: uppercase; letter-spacing: 2px;}
#section-text2 ul {list-style:none;}
#section-text2 .section_footer{text-align: center; padding: 30px 0px;}

.etlap_bg a{}

#section4{background: #ffffff;}
#section4 h3 {font-family: "Hammersmith One"; font-size: 14px; text-transform: uppercase; color: #555;}
#section4 .insta {float:left; width: 575px; margin:0; overflow: hidden;}
#section4 .twfb {float:right; width: 425px; margin: 0; }
#section4 .twitt {float:left; width: 210px; margin-right: 7px;}
#section4 .face {/*float:right; width: 200px;*/}


#section-piknik{background-color: #484949; color: #fdfdfd; padding: 38px 0px;}
#section-piknik .wrapper{ width: 470px; margin: 0 auto; text-align: center;}
.rendeld_meg{margin-top: 30px;}
.piknik-title{font-family: 'robotobold', Arial; background-color: #fcfdfd; height: 60px; width: 60px; margin: 0 auto; color: #484949; text-transform: uppercase; line-height: 60px; text-align: center;
-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px;
margin-bottom: 15px;
margin-top: 15px;
}
#piknik-bg{height: 398px; background-image: url('images/fruska-piknik.jpg');}


#section5 {background: #ffffff; padding: 0px 0;}
#section5 .event {padding: 120px 25px 25px 25px; background: #ebe7d9 url('images/esemeny.jpg') center 25px no-repeat;}
#section5 .event .text {text-transform: uppercase;}


#section-igen {padding: 40px 0; background-color: #ebe7d9; background-image: url('images/bg_igen.jpg'); background-repeat: no-repeat; background-position: center; min-height: 670px; }
#section-igen .wrapper{width: 470px; text-align: center; color: #484949;}
.igen-title{font-family: 'robotobold', Arial; background-color: #484949; height: 60px; width: 60px; margin: 0 auto; color: #fcfdfd; text-transform: uppercase; line-height: 60px; text-align: center;
-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px;
margin-bottom: 15px;
margin-top: 15px;
}


#section-form {background-color: #dfdfdf;}
#section-form .col-left {width: 550px;float: left; padding:30px 0;}
#section-form .col-right {width: 380px;float: left;}
#section-form .col-left .title {font-family: titilliumbold; font-size:24px; text-transform:uppercase; letter-spacing:2px; color: #043b4d;}
.form-box {display: block; width: 100%; background: #dfdfdf; border-radius: 5px;padding: 30px;}
.col-right .form-box .form-body .form-header {text-align: justify; color:#646464; font-size:14px;}
.col-right .form-box .form-body .form-header p {margin: 15px 0;}
.col-right .form-box .form-body .form-header .title {font-family: titillium_bdbold; font-size:24px; text-transform:uppercase; color: #043b4d;}
.col-right .form-box .form-content label { display: block;width: 100%; padding: 5px 0;font-size: 13px;}
.col-right .form-box .form-content input {display: block;width: 100%;height: 40px;background: #fff; border-radius: 5px;border: none;margin-bottom: 5px;  padding: 5px 10px; font-size: 14px; color: #6a6a6a;}
.col-right .form-box .form-content textarea {display: block;width: 100%;height: 120px;background: #fff; border-radius: 5px;border: none;margin-bottom: 5px;  padding: 5px 10px; font-size: 14px; color: #6a6a6a;}
.col-right .form-box .form-footer .btn-formsender { color: #fff;background: #74c621;text-align: center;padding: 16px;font-size: 22px; margin: 10px 0 18px 0;}
.col-right .form-box .form-footer .btn {display: block; width: 100%;height: 60px; font-weight: bold;text-transform: uppercase; border-radius: 5px;}
.col-right .form-box .form-footer input {box-shadow: none; border: none; cursor: pointer;}
.col-right .form-box .form-footer .privacy {display: block;font-size: 12px;color: #959595; padding: 0 20px;}
#miertmi {list-style:none; font-size:18px; font-family:titilliumbold;line-height:24px; text-transform:uppercase;}
#miertmi li {margin: 35px 0; background: url('images/check.png') 0 0 no-repeat; padding-left: 40px;}
.ugyfel {font-family:titilliumbold; font-size: 12px; line-height:15px; width:265px; float:left; margin-right: 10px; margin-top:20px;}
.ugyfel img {float:left; margin-right:10px;} 
.ugyfel .nev {font-family:titillium_bdbold; font-size: 14px; line-height:18px;text-transform:uppercase;}

#section6 {background: #043b4d; color: #fff;}
.wrapper.footer {padding: 25px; width: 400px; margin: 0 auto; font-size: 15px; font-family:titilliumbold; line-height: 24px;}
.footer a {color:#fff;}
.footer > img {float:left;}
.footer .col1 {float:left; margin-top: 23px; margin-left: 35px;}
.footer .col1 .title {font-size: 24px; font-family:titilliumbold; letter-spacing:2px; text-transform:uppercase;}
.footer .col1 .subtitle {letter-spacing:2px; text-transform:uppercase;}

.slider_foto li img{margin:0 auto;}

.hideme
{
    opacity:0;
}
.hideme_a{opacity:1;}

/* MODAL */
.modal-text-line.color-red {color: red;}
.modal-text-success {color: green; font-weight:bold;}
/*
.modal {display:none;position:absolute;top:-500px;left:0;width:400px;background:#fff;border-radius:10px;padding:15px;box-shadow:0px 0px 100px #000;transition: top 1s;cursor:pointer;}
.modal#error {transition: top 1s;}
.modal-body .modal-title {font-size:16px;font-weight:bold;font-family:"open_sansregular";display:block;border-bottom:1px solid #ddd;padding:0 0 10px 0;}
.modal-body .modal-text {display:block;width:100%;font-size:14px;}
.modal-body .modal-text-line {display:block;padding:10px 0;font-weight:bold;font-weight:bold;}
.modal-body .modal-text-line.color-red {color:#aa0000;}
.modal-body .modal-text-line.color-green {color:#005500;}
*/
/* SUCCESS */
#success {displya:block;font-size:18px; padding: 50px 10px 0 10px;}

@media all and (max-width: 1100px) {
    #section3{min-height: 400px;}
    #section3 .play_btn{height: 300px;}
}

@media all and (max-width: 1036px) {
   /* #section4 .face iframe{width: 360px!important;}  */
    #section4 .twfb{margin-right: 20px;}
    #section4 .insta{margin-left: 20px; width: 430px;}
    
}


@media all and (max-width: 1020px) {
    .wrapper {width: 100%; padding: 0 20px;}
    .video img {width: 100%;}
    #section5 .event {padding-top: 180px;}
}

@media all and (max-width: 990px) {
	#section-form .col-left, #section-form .col-right {float:none; margin: 0 auto;}
}

@media all and (max-width: 920px) {
    #section4 .twfb{float: none; margin-left: auto; margin-right: auto; margin-bottom: 20px; width: 720px;}
    #section4 .insta{float: none; margin-left: auto; margin-right: auto; width: 720px;}
    #section4{padding-bottom: 20px;}
}

@media all and (max-width: 903px) {
    .footer #f-col5{clear:both; float: none; text-align: center; padding-top: 20px;}
    #section6 .social_b{margin: 0 20px; display: inline-block; vertical-align: top;}
    #section3 iframe{height: 400px!important;}
    
    #section2 .cont {width: 100%; text-align: justify; -moz-text-align-last: left; text-align-last: left; }
    #section2 .section2_title {text-align: center; text-align-last: center;}
}


@media all and (max-width: 770px) {
	#section1 #logo {margin: -20px 0px 100px 0px;}
	
    #section4{padding-left: 20px; padding-right: 20px;}
    #section4 .insta{margin-bottom: 20px; width: 430px; margin-left: auto; margin-right: auto;}
    #section4 .twfb{margin-bottom: 20px; width: 430px; margin-left: auto; margin-right: auto;}
}

@media all and (max-width: 750px) {
    .footer{text-align: center;}
    .footer #f-col1, .footer #f-col2, .footer #f-col3, .footer #f-col4{float: none; display: block; margin: 0 auto;}
    .footer #f-col2, .footer #f-col3, .footer #f-col4{border-bottom: 2px solid white; border-right: none;}
    .footer #f-col4{border: none;}
    
}

@media all and (max-width: 640px) {
    #section6 .social_b{display: block; margin-bottom: 10px;}
    #f-col5{width: 230px; margin: 0 auto; text-align: center;}
    #section3 iframe{height: 300px!important;}
	
	#navig {right:5px;}
}

@media all and (max-width: 560px) {
	#section-form .col-left, #section-form .col-right {width:100%; float:none;}
}

@media all and (max-width: 510px) {
    #section3{min-height: 400px;}
    #section3 .play_btn{height: 180px;}
}

@media all and (max-width: 500px) {
	#section-piknik .wrapper, #section2 .cont, #section-igen .wrapper{width: 100%; padding: 10px;}
}

@media all and (max-width: 490px) {
    #section4 .insta{margin-bottom: 20px; width: 280px; margin-left: auto; margin-right: auto; overflow: hidden;}
    #section4 .twfb{margin-bottom: 20px; width: 280px; margin-left: auto; margin-right: auto; overflow: hidden;} 
}

@media all and (max-width: 410px) {
	.wrapper.footer {width:300px;}
	.footer > img {width:40px; height: auto; margin-top: 10px;}
	.footer .col1 {font-size:13px; line-height: normal; margin-top: 3px; margin-left: 20px; text-align: left;}
	.footer .col1 .title {font-size:22px; letter-spacing: 1px;}
	.footer .col1 .subtitle {font-size:14px; letter-spacing: 1px;}
}